.button {
  cursor: pointer;
  padding: 8px 20px;
  margin: 10px 5px;
  border-radius: 30px;
  font-size: 18px;
  font-weight: 300;
  border: none;
  display: inline-block;
  // background-image: linear-gradient(
  //   45deg,
  //   #6ad782 0%,
  //   #33de75 50%,
  //   #007864 100%
  // );
  background-position: 100% 0;
  background-size: 200% 200%;
  color: white;
  box-shadow: 0 4px 8px 0 rgba(4, 120, 0, 0.35);
  transition: 0.5s;
}
